Debian Bug report logs - #217495
RFP: nocatsplash -- captive portal system

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Keegan Quinn <ice@thebasement.org>

Date: Sat, 25 Oct 2003 07:03:02 UTC

Severity: wishlist

Done: damog@cerdita.damog.net (David Moreno Garza)

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#217495; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Keegan Quinn <ice@thebasement.org>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Keegan Quinn <ice@thebasement.org>
To: submit@bugs.debian.org
Subject: ITP: nocatsplash -- captive portal system
Date: Fri, 24 Oct 2003 23:59:16 -0700
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: wishlist

* Package name    : nocatsplash
  Version         : 0.0.0.${date}snapshot
  Upstream Author : Schuyler Erle <schuyler@nocat.net>
* URL             : http://nocat.net/download/NoCatSplash/
* License         : GPL v2
  Description     : captive portal system

 NoCatSplash is an open public network gateway daemon.  It performs as a
 captive portal, also called an "open" or "active" portal.  When run on a
 gateway or router on a network, NoCatSplash causes all web requests to be
 redirected to a "splash page," where users must log in or (for example)
 agree to an usage policy.
 .
 The gateway daemon uses ipchains or iptables to set firewall rules to
 control the flow of traffic, based on IP and MAC addresses.
 .
 NoCatSplash is the successor of NoCatAuth, and is designed to be smaller
 and work better on embedded-style devices.


The upstream author of this software has been contacted; I am waiting
for a reply before beginning serious packaging work.

 - Keegan
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#217495; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Keegan Quinn <ice@thebasement.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. Full text and rfc822 format available.

Message #10 received at 217495@bugs.debian.org (full text, mbox):

From: Keegan Quinn <ice@thebasement.org>
To: 217495@bugs.debian.org
Subject: NoCatSplash ITP status update
Date: Fri, 14 Nov 2003 12:44:32 -0800
[Message part 1 (text/plain, inline)]
The NoCatSplash CVS repository is currently offline due to upstream
reorganization of the source tree.  I have created basic packages of the
last released snapshot, but have yet to test them successfully; they are
available upon request.

Distribution-worthy packages will hopefully be created shortly after the
CVS repository comes back online.

 - Keegan
[signature.asc (application/pgp-signature, inline)]

Information stored:
Bug#217495; Package wnpp. Full text and rfc822 format available.

Message #13 received at 217495-quiet@bugs.debian.org (full text, mbox):

From: Justin Pryzby <justinpryzby@users.sourceforge.net>
To: "Keegan Quinn" <ice@thebasement.org>, <217495-quiet@bugs.debian.org>
Subject: Outstanding ITP - nocatsplash
Date: Tue, 04 Jan 2005 12:28:45 -0500
This is a batch mailing regarding your stated ITP (Intent To Package)
of the following Debian package; I apologize in advance if it is sent
in error.

	nocatsplash -- captive portal system

Do you still intend to create this package?  If so, please keep the
bugtracking system informed of progress and delays.  ITPs which are
just waiting for a sponsor should be tagged 'patch'; I recommend the
bts script from the devscripts package.

If not, please retitle to RFP (Request For Package), or close the bug,
as is appropriate.

Note that I'm not personally interested in this package; I just want
to keep the WNPP area well-pruned.  Feel free to respond to me
directly, though (but also Cc: the bug if appropriate).

Thanks, and Happy Y2K5,
Justin

References
[0] http://bugs.debian.org/217495



Changed Bug title. Request was from Justin Pryzby <justinpryzby@users.sourceforge.net> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to damog@cerdita.damog.net (David Moreno Garza):
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Keegan Quinn <ice@thebasement.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #20 received at 217495-done@bugs.debian.org (full text, mbox):

From: damog@cerdita.damog.net (David Moreno Garza)
To: 217495-done@bugs.debian.org
Subject: WNPP bug closed
Date: Wed, 14 Sep 2005 21:55:18 -0500 (CDT)
Hello,

This is an automatic mail sent to close the RFP you have reported or 
are involved with.

Your RFP wnpp bug is being closed because of the following reasons:
- It is, as of today, older than 600 days.
- It haven't had any activity recently.
- The amount of ITPs on the Debian BTS is huge and we need to
  clean up a bit the place.

As this an automatic procedure, it could of course have something
wrong and probably it would be closing some bugs that are not 
intended by owners and submitters (like you) to be closed, for
example if the RFP is still of your interest, or there has been 
some kind of activity around it. In that case, please reopen the
bug, do it, DO IT NOW! (I don't want to be blamed because of
mass closing and not let people know that they can easily reopen
their bugs ;-).

To re-open it, you simply have to mail control@bugs.debian.org
with a body text like this:

reopen 123456
thanks bts

Replacing '123456' for the number of your RFP bug. The subject of the
mail is ignored. Or if you have any kind of problems when dealing with
the BTS, feel free to contact me and I'd be more than happy to help
you on this: <damog@debian.org>.

This is the first mass wnpp closing that will be done. The next close
will be done on inactive RFPs older than 450 days and finally, the
ones older than 365 days (an automatic script will close *inactive*
RFPs when they reach one year old).

A similar process is being applied to the ITP wnpp bugs in these
days.

Thanks for your cooperation,

 -- David Moreno Garza <damog@debian.org>  Wed, 14 Sep 2005 21:54:42 -0500



Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 18 Jun 2007 22:50:46 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 07:48:44 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.